/*
Theme Name: Adroma Conseil
Theme URI: https://sierra.keydesign.xyz/
Description: SaaS & Tech Startup Elementor WordPress Theme
Author: Key-Design
Author URI: http://themeforest.net/user/Key-Design
Template: sierra
Version: 1.0
License: Envato Standard License
License URI: https://themeforest.net/licenses/standard
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready
Text Domain: sierra-child
*/

@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap');
.ekit-wid-con .ekit-popup-modal__toggler-wrapper #ekit-popup-modal-toggler{
    background-color:black!important;
}
.paddingposte {
padding: 3rem;

}
.link-card-ad, .link-card-ad a{
   color:#000!important; 
   font-family: "Lora", Sans-serif!important;
   font-style: italic!important;
   text-decoration:underline;
   text-align:right
}
#page-header{
    padding-top:30px!important;
    padding-bottom:0!important;
}
body,.recrut-sstitre,.recrut-petit-plus,.ekit-popup-btn__has-icon{
    font-family: 'Helvetica', 'Arial', sans-serif
}
.single-offre h2,.single-offre h3 {
    font-family: "Lora", Sans-serif;
  font-weight: 600
  ;
  font-style: italic;
  width:100%;
  margin-bottom:0
}
.single-offre h3{
    font-size:2em;
}

.single-offre{
    margin:auto;
    display:flex;
    justify-content: center;
    flex-direction: column;
}
.recrutement{
    width:100%;
    border-left:10px solid #FF5E4D;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
  
}
.recrutement div {
    padding:10px;
}
.recrutement h4{
    font-family: "Lora", Sans-serif;
  font-size: 1.4em;
  font-weight: 500;
  font-style: italic;
  color:#000000 ;
  margin-bottom:-1%;
} 
.recrut-sstitre{
font-size:1.1em;
margin-bottom:2%;
}
.recrut-link{
    position: absolute;
    bottom:0;
    right:0;
    text-align:right;
    padding:15px;
}
.centrage-test{
        display: flex;
    justify-content: space-around;
    flex-wrap: wrap
}
.recrut-petit-plus{
    height:25vh;
} 
.leplus-recrut{
font-weight:bold;
color:#FF5E4D;
}
.recrut-link a{
   color:#000; 
   font-family: "Lora", Sans-serif;
   font-style: italic;
   text-decoration:underline;
}
.e-con-max{
    max-width:1264px;
}


.grille-titre-taille .recrutement h4{
    font-size:1.8em;
}

.grille-titre-taille .recrutement .recrut-petit-plus{
    height:15vh;
} 

@media (max-width: 1200px) {

.grille-titre-taille .recrutement .recrut-petit-plus{
    height:25vh;
} 
}
@media (max-width: 1000px) {
  .single-offre h3{
    font-size:1.3em;
    
}
  .recrut-sstitre{
    font-size:0.8em;
}
.grille-titre-taille .recrutement .recrut-petit-plus{
    height:100%;
} 
}

.forminator-ui.forminator-custom-form[data-design="material"] .forminator-button{
    color:white;
} 